Get organization
GET
/orgs/{organizationId}Get organization using current organization authority.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= length <= 200Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string"{ "data": { "id": "string", "name": "string", "slug": "string", "kind": "business", "createdAt": "2019-08-24T14:15:22Z", "property1": "string", "property2": "string" }, "meta": { "requestId": "string", "replayed": true }}